---
Tournament:
  name: Southern New Jersey Regional Tournament
  short name: Southern New Jersey Regional
  location: Camden County College
  state: NJ
  level: Regionals
  division: B
  year: 2005
  bids: 5
  start date: 2005-01-15
  end date: 2005-01-15
  awards date: 2005-01-15
Events:
- name: Awesome Aquifers
- name: Bridge Building
- name: Can't Judge a Powder
- name: Compute This
- name: Dynamic Planet
- name: Experimental Design
- name: Forestry
- name: Naked Egg Drop
- name: Reach for the Stars
- name: Road Scholar
- name: Robo-Billiards
- name: Science of Fitness
- name: Sounds of Music
- name: Water Quality
- name: Write It Do It
- name: Disease Detectives
  trial: true
Teams:
- number: 2
  school: Medford Memorial School
  state: NJ
- number: 3
  school: Cinnaminson Middle School
  state: NJ
- number: 6
  school: Moorestown Friends School
  state: NJ
- number: 1
  school: Thomas O. Hopkins Middle School
  state: NJ
- number: 4
  school: Voorhees Middle School
  state: NJ
- number: 7
  school: Salem Middle School
  state: NJ
- number: 5
  school: Pennsville Middle School
  state: NJ
Placings:
- team: 2
  event: Awesome Aquifers
  place: 2
- team: 2
  event: Bridge Building
  place: 1
- team: 2
  event: Can't Judge a Powder
  place: 2
- team: 2
  event: Compute This
  place: 1
- team: 2
  event: Dynamic Planet
  place: 2
- team: 2
  event: Experimental Design
  place: 2
- team: 2
  event: Forestry
  place: 5
- team: 2
  event: Naked Egg Drop
  place: 3
- team: 2
  event: Reach for the Stars
  place: 3
- team: 2
  event: Road Scholar
  place: 1
- team: 2
  event: Robo-Billiards
  place: 3
- team: 2
  event: Science of Fitness
  place: 1
- team: 2
  event: Sounds of Music
  place: 1
- team: 2
  event: Water Quality
  place: 1
- team: 2
  event: Write It Do It
  place: 2
- team: 2
  event: Disease Detectives
  place: 1
- team: 3
  event: Awesome Aquifers
  place: 1
- team: 3
  event: Bridge Building
  place: 4
- team: 3
  event: Can't Judge a Powder
  place: 1
- team: 3
  event: Compute This
  place: 5
- team: 3
  event: Dynamic Planet
  place: 1
- team: 3
  event: Experimental Design
  place: 1
- team: 3
  event: Forestry
  place: 1
- team: 3
  event: Naked Egg Drop
  place: 5
- team: 3
  event: Reach for the Stars
  place: 6
- team: 3
  event: Road Scholar
  place: 4
- team: 3
  event: Robo-Billiards
  place: 1
- team: 3
  event: Science of Fitness
  place: 5
- team: 3
  event: Sounds of Music
  place: 5
- team: 3
  event: Water Quality
  place: 2
- team: 3
  event: Write It Do It
  place: 3
- team: 3
  event: Disease Detectives
  place: 3
- team: 6
  event: Awesome Aquifers
  place: 4
- team: 6
  event: Bridge Building
  place: 3
- team: 6
  event: Can't Judge a Powder
  place: 3
- team: 6
  event: Compute This
  place: 4
- team: 6
  event: Dynamic Planet
  place: 3
- team: 6
  event: Experimental Design
  place: 5
- team: 6
  event: Forestry
  place: 2
- team: 6
  event: Naked Egg Drop
  place: 7
- team: 6
  event: Reach for the Stars
  place: 7
- team: 6
  event: Road Scholar
  participated: false
- team: 6
  event: Robo-Billiards
  place: 2
- team: 6
  event: Science of Fitness
  place: 2
- team: 6
  event: Sounds of Music
  place: 3
- team: 6
  event: Water Quality
  place: 3
- team: 6
  event: Write It Do It
  place: 4
- team: 6
  event: Disease Detectives
  participated: false
- team: 1
  event: Awesome Aquifers
  place: 6
- team: 1
  event: Bridge Building
  place: 2
- team: 1
  event: Can't Judge a Powder
  place: 6
- team: 1
  event: Compute This
  place: 2
- team: 1
  event: Dynamic Planet
  place: 4
- team: 1
  event: Experimental Design
  place: 3
- team: 1
  event: Forestry
  place: 3
- team: 1
  event: Naked Egg Drop
  place: 4
- team: 1
  event: Reach for the Stars
  place: 2
- team: 1
  event: Road Scholar
  place: 2
- team: 1
  event: Robo-Billiards
  place: 4
- team: 1
  event: Science of Fitness
  place: 6
- team: 1
  event: Sounds of Music
  place: 4
- team: 1
  event: Water Quality
  place: 6
- team: 1
  event: Write It Do It
  participated: true
- team: 1
  event: Disease Detectives
  place: 5
- team: 4
  event: Awesome Aquifers
  place: 5
- team: 4
  event: Bridge Building
  place: 5
- team: 4
  event: Can't Judge a Powder
  place: 5
- team: 4
  event: Compute This
  place: 3
- team: 4
  event: Dynamic Planet
  place: 5
- team: 4
  event: Experimental Design
  place: 6
- team: 4
  event: Forestry
  place: 6
- team: 4
  event: Naked Egg Drop
  place: 2
- team: 4
  event: Reach for the Stars
  place: 1
- team: 4
  event: Road Scholar
  place: 3
- team: 4
  event: Robo-Billiards
  place: 5
- team: 4
  event: Science of Fitness
  place: 3
- team: 4
  event: Sounds of Music
  place: 2
- team: 4
  event: Water Quality
  place: 4
- team: 4
  event: Write It Do It
  participated: true
- team: 4
  event: Disease Detectives
  place: 2
- team: 7
  event: Awesome Aquifers
  place: 3
- team: 7
  event: Bridge Building
  participated: false
- team: 7
  event: Can't Judge a Powder
  place: 4
- team: 7
  event: Compute This
  place: 6
- team: 7
  event: Dynamic Planet
  place: 6
- team: 7
  event: Experimental Design
  place: 4
- team: 7
  event: Forestry
  place: 4
- team: 7
  event: Naked Egg Drop
  place: 6
- team: 7
  event: Reach for the Stars
  place: 5
- team: 7
  event: Road Scholar
  place: 5
- team: 7
  event: Robo-Billiards
  participated: false
- team: 7
  event: Science of Fitness
  place: 4
- team: 7
  event: Sounds of Music
  participated: false
- team: 7
  event: Water Quality
  place: 5
- team: 7
  event: Write It Do It
  place: 5
- team: 7
  event: Disease Detectives
  place: 4
- team: 5
  event: Awesome Aquifers
  participated: false
- team: 5
  event: Bridge Building
  participated: false
- team: 5
  event: Can't Judge a Powder
  participated: false
- team: 5
  event: Compute This
  participated: false
- team: 5
  event: Dynamic Planet
  participated: false
- team: 5
  event: Experimental Design
  participated: false
- team: 5
  event: Forestry
  participated: false
- team: 5
  event: Naked Egg Drop
  place: 1
- team: 5
  event: Reach for the Stars
  place: 4
- team: 5
  event: Road Scholar
  participated: false
- team: 5
  event: Robo-Billiards
  participated: false
- team: 5
  event: Science of Fitness
  participated: false
- team: 5
  event: Sounds of Music
  participated: false
- team: 5
  event: Water Quality
  participated: false
- team: 5
  event: Write It Do It
  place: 1
- team: 5
  event: Disease Detectives
  participated: false
